<?php

namespace App\Domain\Scraping\Domain\Exception;

class ChapterNotFoundException extends \Exception
{
    public function __construct(string $message = 'Chapter not found')
    {
        parent::__construct($message);
    }
}
